<?
$title = "".stripcslashes(htmlspecialchars($group['name']))."";
$l = "".stripcslashes(htmlspecialchars($group['name']))."";
require (CORE."head.php");
require('inc.php');
if (isset($_GET['yes']))
{
    if ($group['block'] == 0)
    {
        DB :: $pdo -> query("UPDATE `groups` SET `block` = '1' WHERE `id` = '".$group['id']."' LIMIT 1");
        system :: redirect("Группа успешно заблокирована.", "/groups/?group=".$group['id']."");
    } else {
        DB :: $pdo -> query("UPDATE `groups` SET `block` = '0' WHERE `id` = '".$group['id']."' LIMIT 1");
        system :: redirect("Группа успешно разблокирована.", "/groups/?group=".$group['id']."");
    }
} else {
    ?>
    <div class="sim_groups142">
        <div class="sim_groups143">
            <?
            if ($group['block'] == 0)
            {
            ?>
                Вы уверены, что хотите заблокировать эту группу?
            <?
            } else {
            ?>
                Вы уверены, что хотите разблокировать эту группу?
            <?
            }
            ?>
        </div>
        <div class="sim_groups144">
            <div class="sim_groups145">
                <table class="sim_groups146"><tr>
                    <td class="sim_groups147">
                        <a class="sim_groups148" href="/groups/?group=<?echo $group['id'];?>&block_gr&yes">Да</a>
                    </td>
                    <td class="sim_groups149">
                        <a class="sim_groups150" href="/groups/?group=<?echo $group['id'];?>">Нет</a>
                    </td>
                </tr></table>
            </div>
        </div>
    </div>
    <?
}
echo system :: touch("/groups/?group=".$group['id']."", system :: icon("arr-l")."Назад");
require (CORE."foot.php");
?>